<?
require('../conectar.php');
$sql="SELECT * FROM llenacombos where campo='$campo' and estatus=1 order by nom";
$rl=mysql_query($sql);
while ($ll = mysql_fetch_object ($rl)) 
{
if($opcionbase==$ll->nom){$selected="selected";}else{$selected="";}
?><option value="<? echo $ll->nom ?>"<?echo $selected?>><? echo utf8_decode($ll->nom); ?>
<?
}
mysql_free_result($rl);
?>